How to install gamgi-data on Debian 9 (Stretch)